App-Cerberus-Plugin-ParseBrowser

Prerequisites

App-Cerberus-Plugin-ParseBrowser declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Cerberus::Plugin0App-Cerberus-0.10134.38
Carp0Carp-1.3301128.13
HTML::ParseBrowser0HTML-ParseBrowser-1.09137.50
List::Util0Scalar-List-Utils-1.39125.00
parent0parent-0.228121.88
strict0perl0.00
warnings0perl0.00

App-Cerberus-Plugin-ParseBrowser declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375